package org.dromara.zjk.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ResultTypeEnum {

    //正常
    SUCCESS(1,"成功"),
    //拒绝
    ERROR(2,"失败");


    /**
     * 状态
     */
    private final int code;

    /**
     * 描述
     */
    private final String desc;
}
